
html{height:100%;width:100%}
body{font:12px/14px 'trebuchet ms';color:#685040;margin:0;padding:0 0 20px 0;width:100%;background:#fff url(../media/body-bg.png) repeat-x 0px 99px;}
ul{list-style:ring;}
img{border:none;}
a{text-decoration:none;color:black;}
a:hover{text-decoration:underline;}
#main{width:932px;margin:auto;position:relative;min-height:700px;}
#dwl{width:0px;height:0px;display:none;}
a.dwl{padding:2px 0 2px 20px;background-repeat:no-repeat;background-position:0 3px;}
a.more{padding-left:10px !important;}
a.file{padding:2px 0 2px 20px !important;background-repeat:no-repeat !important;}
a.external{padding-left:14px !important;background:url(../media/icons/external.png) no-repeat 1px 2px !important;color:#63b2db}
.f-box{overflow:hidden;width:auto;}
.clear{clear:both;visibility:hidden;font-size:1px;line-height:1px;padding:0;margin:0;height:1px;display:block;}
#contents{border:1px #ddd solid;border-top-color:#fff;width:926px;margin:auto;position:relative;}
#contents #inner{min-height:350px;padding:30px 0;margin:15px 15px 15px 296px;background:url(../media/inner-bg.png) no-repeat bottom right;border-top:1px #98002e solid;border-left:1px #98002e solid;}
#inner h3{margin-left:15px ;background-image:url(../media/icons.png);background-repeat:no-repeat;color:#98002e;font:normal 16px/18px arial,helvetica,sans-serif;padding:0 0 0 0;}
#esr-image{position:absolute;right:40px;bottom:20px;z-index:5;}
#inner h3#pt-1{background-position:0 -401px;}
#inner h3#pt-2{background-position:0 -501px;}
#inner h3#pt-3{background-position:0 -601px;}
#inner h3#pt-4{background-position:0 -701px;}
#inner h3#pt-5{background-position:0 -801px;}
#inner h3#pt-6{background-position:0 -901px;}
#inner h3#pt-7{background-position:0 -1001px;}
#inner h3#pt-8{background-position:0 -1101px;}
#inner h3.pt{background-position:0 -301px;margin-top:40px;}
#inner h4{margin:0 75px 15px 85px;color:#98002e;font-size:12px;}
#inner p{margin:0 75px 15px 85px;text-align:justify;}
#inner strong{color:#98002e;font-weight:normal}

#inner #tabs{margin-left:100px;padding:0;list-style:ring;}
#inner li{margin-left:25px;background:url(../media/icons.png) no-repeat 22px -197px;padding:0 0 0 45px;line-height:16px}




.top-icons-contact{list-style:none outside none;margin:0;padding:3px 0 0;position:absolute;right:-20px;top:160px;}
#bd-contact #l2-navi .logo-link{margin:5px 0 0 0;padding-left:0 !important;background:none !important;}
#home-inner{width:580px;float:left;margin:0px 10px 30px 30px;display:inline;}
#bd-index h2{font-size:20px;font-weight:normal;color:#98002e;padding:0;margin:20px 0 0 0;}
#home-news-title{padding-top:15px}
#bd-index h2.main{font-size:25px;position:relative;top:-20px;}
#bd-index #fgn{position:absolute;left:25px;top:140px;}
#bd-index #fgm{position:absolute;left:25px;top:180px;}
#bd-index #contact h2{font-size:13px;line-height:14px;font-weight:bold;color:#63b2db;position:absolute;left:22px;top:15px;padding:0;margin:0;}
#home-inner #intro p{padding-right:30px;}
#home-inner div{border-bottom:1px #ccc dotted;padding-bottom:10px;}
#home-inner #intro{line-height:25px}
#home-inner div.last{border-bottom:none;}
#home-inner cite{font-size:18px;font-style:normal;padding:0 0 5px;margin-top:-5px;line-height:25px;}
#home-inner cite small{font-size:12px;}
#home-inner cite small.indent{padding-left:60px;}
#home-inner cite span{font-size:30px;}
#home-inner #intro .read-more{text-align:center;background:url(../media/home-link.png) no-repeat center center;color:white;font-weight:bold;display:block;width:100px;margin-left:440px;text-decoration:none !important;line-height:30px;}
#home-inner #services-contact{position:relative;height:285px;}
#home-inner #services{position:absolute;left:0;top:0;width:338px;height:259px;background:url(../media/home-services.png) no-repeat 0 55px;}


#home-inner #tabs{margin-left:14px;padding:0;list-style:ring;}
#home-inner #tabs a{position:absolute;text-decoration:none;color:black;font-weight:bold}
#home-inner #intro-text{margin:90px 15px 55 15px;text-align:left;color:#685040;border:none;padding:0;}


#home-inner #services #links{border:none;}
#home-inner #services #links ul{width:308px;margin:15px 15px 0 15px;padding:0;list-style:none;}
#home-inner #services #links ul li{margin-left:25px;background:url(../media/icons.png) no-repeat 22px -196px;padding:0 0 0 45px;}
#home-inner #services #links ul a{font-size:12px;line-height:13px;font-weight:bold;color:services;}
#bd-index #contact{width:227px;height:240px;position:absolute;left:350px;top:0;margin-top:30px;}
#bd-index #news{width:290px;margin:60px 10px 30px 620px;height:250px !important}
#bd-index #home-news{padding:0;margin:10px 0 0 0;}
#bd-index #home-news h3{padding:0;margin:0 0 1px 0;border:1px solid #63b2db;font-size:12px;}
#bd-index #home-news h3 span{display:block;padding:10px 13px;color:#63b2db;cursor:pointer;text-decoration:none !important;border-left:4px #d3e3f1 solid;}
#bd-index #home-news h3 span.ui-accordion-right{display:inline;padding:0;border-left:none;}
#bd-index #home-news img{padding:3px;border:1px #ddd solid;background:white;}
#bd-index #home-news li{padding:0;margin:0;}
#bd-index #home-news div{padding:5px;background:#d3e3f1;margin:0;}
#bd-index #home-news span.date{display:none;}
#bd-index #news .read-more{text-align:center;background:url(../media/news-link.png) no-repeat center center;color:white;font-weight:bold;display:block;width:120px;text-decoration:none !important;line-height:30px;}
#bd-index #esr{float:right;padding:0 55px 10px 0;margin-top:10px}
#bd-news #inner h4{margin:0 0px 0px 0px;background-repeat:no-repeat;font:normal 15px/18px arial,helvetica,sans-serif;padding:20px 0 0 0px;}
#bd-news #inner .news-item{border-bottom:1px #ccc dotted;margin:0 35px 5px 85px;padding-bottom:25px;}
#bd-news #inner .news-item.last{border-bottom:none;}
#bd-news #inner p{margin:0 0 15px 0;text-align:left;}
#bd-news #inner a{color:#63b2db;}
#inner span.date{margin:0 0px 15px 0px;display:block;font-weight:bold;color:#685040;font-size:11px;line-height:13px}
#bd-news #inner img{display:block;padding:2px;border:1px #ddd solid;float:left;margin:0 5px 5px 0px;}
.pagination{text-align:right;padding:0 30px;}
form{width:340px;margin-top:20px;}
label{display:block;text-align:right;padding:3px;position:relative;border:1px #fff solid;}
fieldset{border:1px #ccc solid}
form input,form select,form textarea{width:200px;border-width:1px;font-size:11px;margin-left:5px;}
form div{text-align:right;padding:5px;}
form textarea{height:100px;}
label span{position:relative;top:-85px;}
form div.error{color:#c00;}
form input.error{border-color:#c00;border-style:solid}
#cover{opacity:0.5;z-index:10;position:absolute;left:0;top:0;width:100%;background:black;}
#popup-outer{position:absolute;left:50px;top:50px;width:400px;z-index:100;overflow:hidden;background:white;border:10px #fff solid;}
#bottom-description .pagi{position:absolute;right:25px;}
#contact-form-box{position:absolute;left:50px;top:50px;width:410px;z-index:10000;background-color:#fff;color:#554B46;padding:0 0px 0px 0px;border:3px solid #63b2db;-moz-box-shadow:0 0 90px 5px #000 !important;-webkit-box-shadow:0 0 10px #000;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;}
#closer{background:url("../media/icons/close.png") no-repeat scroll 0 0 transparent;cursor:pointer;display:block;height:35px;overflow:hidden;position:absolute;right:-15px;text-indent:-100px;top:-15px;width:35px;z-index:100000;}
#contact-form-wrapper #contact-form-box{-moz-box-shadow:none !important;-webkit-box-shadow:none !important;margin:5px auto;position:static;}
#contact-form-wrapper #contact-form-box #closer{display:none;}
#contact-form-box h3{font-size:13px;line-height:18px;padding:5px 20px 5px 20px;margin-bottom:0;text-align:center;color:#63b2db;}
#contact-form-box a{color:#63b2db;}
#contact-form-box .submit button{background:#685040;width:103px;height:22px;line-height:22px;border:none;color:#fff;text-align:center;font-size:13px;cursor:pointer;}
#contact-form-box form{margin:0 auto 20px auto}
#contact-form-box button{background-color:#EEEEEE;border-width:1px;margin:0 3px;padding:2px;font-size:11px;cursor:pointer}
form#contact-form div#error-box{font-weight:bold;padding:4px 0 !important;}
.submit{background:url(../media/icons/throbber.gif) no-repeat -150px 12px}
.throbber{background-position:150px 12px}
#contact-form #privacy-box{width:16px;}
#contact-form #privacy-label{float:left;text-align:left;}
#top-navi{list-style:none;left:0;top:0;padding:0;font:bold 10px arial,helvetica,sans-serif;position:absolute;left:209px;top:3px;width:auto;margin:0;}
#top-navi li{padding:0px;float:left;width:120px;margin:0;}
#top-navi li.active{border-bottom:5px solid #98002e;}
#top-navi a{color:#444;}
#top-navi a,#top-navi span{padding:40px 0 42px 0;text-align:center;display:block;text-transform:uppercase;}
#top-navi a small,#top-navi span small{text-transform:lowercase}
#top-navi span{cursor:default;color:#98002e;}
#top-navi a:hover{color:#98002e;}


#top-navi a:hover{text-decoration:none}
#sub-navi{position:absolute;left:15px;top:35px;width:280px;border:1px #ddd solid;border-right:none;padding-bottom:80px;}
#sub-navi h2{color:#98002e;padding:40px 15px 0px 15px;margin:-20px 5px 50px 5px;font:normal 35px/38px arial,helvetica,sans-serif;}
#l2-navi{padding:20px 0 0 0 !important;margin:0;list-style:none;margin:0 5px 0px 5px;border-top:1px #ccc dotted;}
#l2-navi li{padding:0 0 0 45px;margin:0;background:url(../media/icons.png) no-repeat 22px 6px;}
#l2-navi a,#l2-navi span{color:#685040;width:230px;display:block;padding:3px 6px;font-weight:bold}
#l2-navi span{cursor:default;}
#l2-navi li a:hover{background:#8acced;text-decoration:none;color:white;}
#l2-navi li.active a,#l2-navi li.active span{background:#98002e;color:white;}
#bread-crumb{color:#eee;font-size:11px;padding:9px 15px;cursor:default;font-weight:bold}
#bread-crumb a{color:#eee;}
#bread-crumb a:hover{color:#98002e;}
#lang-switch{list-style:none;padding:3px 0 0 0;margin:0;position:absolute;right:-28px;top:100px;font-size:11px;font-weight:bold;background:url(../media/lang-switch-bg.png) no-repeat right -25px;}
#lang-switch li{padding:0 0 0 0;text-transform:uppercase;}
#lang-switch a,#lang-switch span{color:#999;padding:0 5px;}
#lang-switch img{border:1px #ddd solid;}
#lang-switch span{color:#63b2db;cursor:default;}
#lang-switch a:hover{color:#63b2db;text-decoration:none}
#header{position:relative;height:422px;background:url(../media/header-bg.png) no-repeat 0px 0px;}
#header h1{padding:0;margin:0;font-size:0px;}
#header h1 span{position:absolute;left:-1000px;top:-1000px;}
#header #logo{position:absolute;left:-3px;top:3px;z-index:2;}
#header #ambience{width:926px;height:289px;display:block;padding-top:99px;margin:auto;}
#header #slogan{position:absolute;bottom:44px;left:0;text-align:right;width:786px;padding:0 72px;color:#98002e;font:29px Frutiger,'Frutiger Linotype','Myriad Pro',Myriad,'Segoe UI',Tahoma,'Trebuchet MS',verdana,sans-serif;}
.vcard{position:relative;list-style:none;}
.vcard .organization-name{position:absolute;left:-2000px;top:-2000px;}
.vcard .tel .type{position:absolute;left:-2000px;top:-2000px;}
.vcard .url-parent{position:absolute;left:-2000px;top:-2000px;}
.vcard .geo{position:absolute;left:-2000px;top:-2000px;}
.gmap-container{width:480px;height:275px;margin-left:75px;}
.gmap{width:480px;height:240px;background:url(../media/icons/throbber.gif) no-repeat center;border:1px #ccc solid;}
#inner .people{padding-left:25px;margin-right:0;}
#inner .people .organization-unit{position:absolute;left:-2000px;top:-2000px;}
#inner .people li.vcard{padding:0;background:none;width:400px;float:left;margin:0 0 5px 0;}
#bd-contact .people .photo{display:block;float:left;border:1px #ddd solid;margin-right:10px;}
#bd-contact .people .text{padding-top:10px;}
#inner .people .fn {font-size:15px;color:black;}
#inner .people a.email{font-size:12px;font-weight:bold;color:#98002e;text-align:left;}
#bd-contact #l2-navi .org{position:absolute;left:-2000px;top:-2000px;}
#bd-contact #l2-navi .email-parent{position:absolute;left:-2000px;top:-2000px;}
#bd-contact #l2-navi .logo{display:block;margin-bottom:6px;}
#bd-contact #l2-navi a{display:block;text-align:center;color:#63b2db;padding:0 2px;width:80px;margin:5px 0 0 60px;font-size:10px;}
#bd-contact #l2-navi a:hover{background:#fff;}
#bd-contact #l2-navi li{margin-bottom:20px;background-position:22px 2px;}
#bd-contact #l2-navi span{color:#685040;width:230px;display:inline;background:none;padding:3px 0px;font-weight:bold}
#bd-contact #inner{min-height:630px;}
#address_2-vcard .org{position:static !important;font-weight:bold;color:#000}
#address_2-vcard{font-size:11px;}
#address_4-vcard .org{position:static !important;font-weight:bold;color:#000}
#address_4-vcard{font-size:11px;}
#div-top-link-index{position:absolute;top:420px;left:580px;z-index:900;}
#div-top-link-contact{position:absolute;top:510px;left:0px;z-index:900;}
.top-link-contact{list-style:none;}
.top-link-contact a{color:#685040;font-weight:bold;font-size:12px;line-height:20px;padding-left:20px;}
.top-link-contact li#link-contact-text{background:url(../media/flags/email.png) no-repeat 0 2px;}
.top-link-contact li#link-form-text{background:url(../media/flags/script.png) no-repeat 0 1px;}
#footer{width:922px;margin:auto;text-align:center;color:#aaa;font-size:10px;font-weight:bold;padding:5px;text-align:right;}
#footer .vcard .organization-name{position:static;}
#supplier a{color:#aaa;}
#footer-privacy{float:left;}
#footer-privacy a{color:#aaa;}
#footer-address{float:right;}
#lightbox{position:absolute;left:0;width:100%;z-index:100;text-align:center;line-height:0;}
#lightbox img{width:auto;height:auto;}
#lightbox a img{border:none;}
#outerImageContainer{position:relative;background-color:#fff;width:250px;height:250px;margin:0 auto;}
#imageContainer{padding:10px;}
#loading{position:absolute;top:40%;left:0%;height:25%;width:100%;text-align:center;line-height:0;}
#hoverNav{position:absolute;top:0;left:0;height:100%;width:100%;z-index:10;}
#imageContainer>#hoverNav{left:0;}
#hoverNav a{outline:none;}
#prevLink,#nextLink{width:49%;height:100%;background-image:url(data:image/gif;base64,AAAA);display:block;}
#prevLink{left:0;float:left;}
#nextLink{right:0;float:right;}
#prevLink:hover,#prevLink:visited:hover{background:url(/lightbox2.05/images/prevlabel.gif) left 15% no-repeat;}
#nextLink:hover,#nextLink:visited:hover{background:url(/lightbox2.05/images/nextlabel.gif) right 15% no-repeat;}
#imageDataContainer{font:10px Verdana,Helvetica,sans-serif;background-color:#fff;margin:0 auto;line-height:1.4em;overflow:auto;width:100%;}
#imageData{padding:0 10px;color:#685040;}
#imageData #imageDetails{width:70%;float:left;text-align:left;}
#imageData #caption{font-weight:bold;}
#imageData #numberDisplay{display:block;clear:left;padding-bottom:1.0em;}
#imageData #bottomNavClose{width:66px;float:right;padding-bottom:0.7em;outline:none;}
#overlay{position:absolute;top:0;left:0;z-index:90;width:100%;height:500px;background-color:#000;}
